<?php

namespace Config;

use App\Services\EmailService;
use App\Services\Scores\SemesterScoreService;

class Services
{
    public static function email(): EmailService
    {
        return new EmailService();
    }

    public static function emailService(): EmailService
    {
        return static::email();
    }

    public static function semesterScoreService(): SemesterScoreService
    {
        return new SemesterScoreService();
    }
}
